.auctions-list { padding-top: 100px; }

.rounded-top { -moz-border-top-right-radius: 4px; /* Mozilla */ -webkit-border-top-right-radius: 4px; /* Chrome and Safari*/ -o-border-top-right-radius: 4px; /* Opera */ border-top-right-radius: 4px; /* CSS 3 */ -moz-border-top-left-radius: 4px; /* Mozilla */ -webkit-border-top-left-radius: 4px; /* Chrome and Safari*/ -o-border-top-left-radius: 4px; /* Opera */ border-top-left-radius: 4px; /* CSS 3 */ }

.rounded-bottom { -moz-border-bottom-right-radius: 4px; /* Mozilla */ -webkit-border-bottom-right-radius: 4px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 4px; /* Opera */ border-bottom-right-radius: 4px; /* CSS 3 */ -moz-border-bottom-left-radius: 4px; /* Mozilla */ -webkit-border-bottom-left-radius: 4px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 4px; /* Opera */ border-bottom-left-radius: 4px; /* CSS 3 */ }

.auction-item, .auction-date { width: 100%; margin-bottom: 25px; height: 325px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); }

@media (min-width: 768px) { .auction-item, .auction-date { height: 375px; } }
.auction-item .item-container, .auction-date .date-container { width: 100%; height: 100%; position: relative; }

.auction-item a { text-decoration: none; }

.auction-item .item-container .img img { width: 100%; }

.auction-item .item-container .img { position: absolute; width: 100%; height: 50%; background-color: #ffffff; overflow: hidden; padding: 0; margin: 0; }

.auction-item .details { position: absolute; width: 100%; height: 50%; bottom: 0; letter-spacing: 0px; background-color: #ffffff; color: #f47d30; }

.auction-item .details-container { position: relative; margin: 0 auto; width: 91%; height: 83%; }

.auction-item .suburb { padding-top: 10px; font: 14px AvenirLTStd-Book, Helvetica, Arial, sans-serif; line-height: 23px; }

.auction-item .address { font: 19px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #000; text-transform: none; }

.auction-item .bottom { width: 100%; color: #303030; font-size: 14px; border-top: 1px solid #CCC; position: absolute; bottom: -15px; padding-top: 15px; display: inline-block; font-size: 0; }

.auction-item .bottom > div { display: inline-block; vertical-align: middle; float: none; padding: 0; }

.auction-item .price { font: 12px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #f47d30; }

.auction-item .price-tite { font: 14px AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; font-weight: bolder; }

.auction-item .time { font: 14px AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; position: relative; top: 2px; }

.auction-item .time img { position: relative; top: -2px; }

.auction-date { background-color: #ffffff; display: table; padding: 12px; border-radius: 4px; }

.auction-date .date-container { background-color: #ebebeb; font: 18px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; color: #f47d30; letter-spacing: 1.5px; text-transform: uppercase; text-align: center; vertical-align: middle; display: table-cell; }

.auction-date .date-container .date { color: #303030; font: 120px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; }

.auction-separator { width: 100%; height: 90px; border-bottom: 1px dotted #898989; margin-bottom: 90px; }

.more-auctions { margin-top: 20px; padding: 40px 0 70px; text-align: center; }
